Bug 781932 - [abrt] pcmanfm-0.9.10-1.fc16: create_bits: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: create_bits: Process /usr/bin/pcmanfm was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:e5e1185ab91ff5a94ebd9bc36ec...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-16 00:58 EST by Matthew Casperson
Modified: 2014-08-04 18:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:18:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.53 KB, text/plain)
2012-01-16 00:58 EST, Matthew Casperson
no flags Details
File: maps (29.84 KB, text/plain)
2012-01-16 00:58 EST, Matthew Casperson
no flags Details
File: backtrace (62.28 KB, text/plain)
2012-01-16 00:58 EST, Matthew Casperson
no flags Details

  None (edit)
Description Matthew Casperson 2012-01-16 00:58:37 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        Probably caused by deleting a directory that pcmanfm has open.
crash_function: create_bits
executable:     /usr/bin/pcmanfm
kernel:         3.1.4-1.fc16.x86_64
pid:            2964
pwd:            /home/matthew
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Mon 16 Jan 2012 03:52:14 PM EST
uid:            1001
username:       matthew
xsession_errors: 

backtrace:      Text file, 63779 bytes
dso_list:       Text file, 5664 bytes
maps:           Text file, 30554 bytes

environ:
:XDG_SESSION_ID=23
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=ECSCloudFedora16
:NX_CLIENT=/usr/NX/bin/nxclient
:SELINUX_ROLE_REQUESTED=
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:HISTSIZE=1000
:'SSH_CLIENT=::1 55788 22'
:SELINUX_USE_CURRENT_RANGE=
:USER=matthew
:PATH=/usr/NX/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matthew/.local/bin:/home/matthew/bin
:MAIL=/var/spool/mail/matthew
:NXDIR=/usr/NX
:PWD=/home/matthew
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:NX_SYSTEM=/usr/NX
:KDEDIRS=/usr
:SELINUX_LEVEL_REQUESTED=
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:NX_CUPS_BIN=/usr/bin
:HOME=/home/matthew
:SHLVL=2
:XDG_CONFIG_HOME=/home/matthew/.config
:SSH_ORIGINAL_COMMAND=/usr/NX/bin/nxnode
:LOGNAME=matthew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C8bgGH9SU9,guid=8c7854b4320a92602064214f00001520
:'SSH_CONNECTION=::1 55788 ::1 22'
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:1007
:XDG_RUNTIME_DIR=/run/user/matthew
:NX_ROOT=/home/matthew/.nx
:NX_TEMP=/tmp
:_LXSESSION_PID=3549
:DESKTOP_SESSION=LXDE
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 4619c320-e4c1-4277-9a4a-9fef1c49d085
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4800.30
:CPU Vendor: GenuineIntel
:CPU Model: QEMU Virtual CPU version 0.9.1
:CPU Stepping: 3
:CPU Family: 6
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2399
:System Memory: 3858
:System Swap: 1503
:Vendor: Red Hat
:System: RHEL 5Server-5.7.0.3
:Form factor: Other
:Kernel: 3.1.4-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(6900:4097:6900:2) pci, virtio-pci, SCSI, Virtio block device
:(6966:261:6900:4352) pci, None, SIMPLE, N/A
:(6966:256:6900:4352) pci, None, VIDEO, N/A
:(6900:4096:6900:1) pci, virtio-pci, ETHERNET, Virtio network device
:(32902:4663:6900:4352) pci, None, HOST/PCI, Qemu virtual machine
:(32902:28947:6900:4352) pci, piix4_smbus, BRIDGE, Qemu virtual machine
:(32902:28704:6900:4352) pci, uhci_hcd, USB, Qemu virtual machine
:(32902:28688:6900:4352) pci, ata_piix, STORAGE, Qemu virtual machine
:(6900:512:6900:4352) pci, None, RAM, N/A
:(32902:28672:6900:4352) pci, None, PCI/ISA, Qemu virtual machine
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 7232766 2944050 2576639 1839600 1537638 1537638
:/dev/vda2 /boot ext4 1024 1024 495844 412846 387246 128016 127788 127788
:

var_log_messages:
:Jan 16 12:28:00 ECSCloudFedora16 abrt[2472]: File '/usr/bin/pcmanfm' seems to be deleted
:Jan 16 12:28:02 ECSCloudFedora16 abrt[2472]: Saved core dump of pid 3681 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-16-12:28:00-3681 (62898176 bytes)
:Jan 16 12:38:15 ECSCloudFedora16 kernel: [2943400.659951] pcmanfm[2476] trap stack segment ip:3774c7dc11 sp:7fffe946eeb0 error:0
:Jan 16 12:38:15 ECSCloudFedora16 abrt[2960]: Saved core dump of pid 2476 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-16-12:38:15-2476 (48713728 bytes)
:Jan 16 15:52:13 ECSCloudFedora16 kernel: [2955039.677992] pcmanfm[2964]: segfault at 37759fd8a0 ip 0000003774c7c647 sp 00007fffc1a7e070 error 4 in libc-2.14.90.so[3774c00000+1ab000]
:Jan 16 15:52:14 ECSCloudFedora16 abrt[6090]: Saved core dump of pid 2964 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-01-16-15:52:14-2964 (48435200 bytes)
Comment 1 Matthew Casperson 2012-01-16 00:58:39 EST
Created attachment 555434 [details]
File: dso_list
Comment 2 Matthew Casperson 2012-01-16 00:58:42 EST
Created attachment 555435 [details]
File: maps
Comment 3 Matthew Casperson 2012-01-16 00:58:44 EST
Created attachment 555436 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:01:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:18:58 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.